﻿
#calendar_wrap { padding: 15px 0; }
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#21282e;}
.modal-body{position:relative;padding:15px}
#login_panel.login-type1 .modal-dialog .modal-content .modal-body,#register_panel .modal-dialog .modal-content .modal-body{padding:15px 15px 0}
#login_panel .modal-dialog .modal-content .modal-body .row{margin-bottom:15px}
#login_panel .modal-dialog .modal-content .modal-body .row .modal-body-content,#register_panel .modal-dialog .modal-content .modal-body .row .modal-body-content{font-size:12px}
#login_panel .modal-dialog .modal-content .modal-body .modal-button-row,#register_panel .modal-dialog .modal-content .modal-body .modal-button-row{margin-bottom:0}
#login_panel.login-type1 .modal-dialog .modal-content .modal-body{padding:15px 0 0}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.font-awesome, .button-nav-mobile, .post-content ul li:before, .post-navigation a, .button.slider-gallery-nav-button, .comment-navigation .prev,
.comment-navigation .next{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-family:"FontAwesome";line-height:1;}

.indexforum .mar3{ padding-right:10px !important;}

.obbsbox2 .tab .mar3{ padding-right:10px !important;}



.ap_column {
    float:left;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -moz-background-clip:padding-box !important;
    -webkit-background-clip:padding-box !important;
    background-clip:padding-box !important;
}

        
.ap-row .ap_column:first-child {
    margin-left:0;
}


.footer--molasky-icon {
	max-width: 148px;
	height: auto;
}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


.panel-wrapper {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }


.panel-wrapper.full-width-image {
  padding-left: 0;
  padding-right: 0; }


.panel-wrapper.image-grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }


.panel-wrapper.pullquote {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto; }

.sub-menu .menu-item-has-children:after { color: #fff }
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}


.card-text:last-child {
  margin-bottom: 0;
}
.home-banner .container .button-container{padding-top:30px}
.platform .button-wrapper .button-container{margin:0 auto;text-align:center;display:block;font-family:"proxima-nova",sans-serif}



.news__date {
	position: absolute;
	bottom: 20px;
	left: 10px;
	padding: 0;
	margin: 0;
	font-size: 12px;
	color: #a7acb9;
}
.span3{width:220px}
.row-fluid .span3{width:23.404255319148934%;*width:23.351063829787233%}
input.span3,textarea.span3,.uneditable-input.span3{width:206px}
.table td.span3,.table th.span3{float:none;width:204px;margin-left:0}

.contact_form {
	float: left;
	width: 350px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color:#f89b34;
}

    .navigation .menu {
        display: block!important;
        float: none;
        background: transparent;
        margin-bottom: 0;
    }

#primary-navigation .navigation .menu {
    float: left;
    margin-right: 20px;
}

.sub-menu .menu-item-has-children:after { color: #fff }


.has-post-thumbnail .entry-featured{border-bottom:none; box-shadow:none;}

.clearbreak {
	clear: both;
}

.banner-right,.subbanner-left,.subbanner-right,.slider-pagination,.thumb_title {display:none}

    #jsn-master #jsn-pos-topbar,
	#jsn-master #jsn-header-inner2,
	#jsn-master #jsn-menu-inner1,
	#jsn-master #jsn-body-inner,
	#jsn-master #jsn-footer-inner {
		width: 100%;
	}

#jsn-header-inner2,
#jsn-menu-inner1,
#jsn-body-inner,
#jsn-footer-inner {
	margin: 0 auto;
	width: 960px;
	text-align: left;
}
.row.author-nm{display:none}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}

#address .telephone, #address .email, #address .street  { font-size: 13px; line-height: 14px; }

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}
